RubyGems Navigation menu

arel-helpers 2.11.0

Useful tools to help construct database queries with ActiveRecord and Arel.

Versions:

  1. 2.11.0 - December 21, 2019 (12.5 KB)
  2. 2.10.0 - July 31, 2019 (12 KB)
  3. 2.9.1 - June 11, 2019 (12 KB)
  4. 2.9.0 - June 11, 2019 (12 KB)
  5. 2.8.0 - August 16, 2018 (12 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • activerecord >= 3.1.0, < 7
  • Development Dependencies (3):

  • rake ~> 10.0
  • rr ~> 1.0
  • rspec ~> 2.11
  • Owners:

    Pushed by:

    Authors:

    • Cameron Dutro

    SHA 256 checksum:

    57d7b06e47efdb3d00a4e1159fdfbee20e2d237d61786fc6d6eaa6a8b2d1399a

    Total downloads 2,374,160

    For this version 503,578

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: